프로젝트 설정 가능 여부 확인
curl --request GET \
--url https://distillation.training.wandb.ai/v1/tasks/availability \
--header 'Authorization: Bearer <token>'import requests
url = "https://distillation.training.wandb.ai/v1/tasks/availability"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://distillation.training.wandb.ai/v1/tasks/availability', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"available": true
}{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}프로젝트 설정 가용성 확인
선택한 생성 또는 임포트 모드를 사용하여 프록시 모델 이름과 W&B 프로젝트를 연결할 수 있는지 확인합니다.
GET
/
tasks
/
availability
프로젝트 설정 가능 여부 확인
인증
W&B API 키.
헤더
액세스 가능한 개인 또는 팀 entity. 인증된 사용자의 기본 entity를 사용하려면 생략하세요.
쿼리 매개변수
확인할 프록시 모델 별칭.
Pattern:
^[a-z0-9-]{1,64}$확인할 W&B 프로젝트입니다.
Minimum string length:
1W&B 프로젝트를 생성할지 임포트할지 여부.
사용 가능한 옵션:
create, import 응답
요청한 프로젝트 설정이 사용 가능한지 여부.
- Option 1
- Option 2
마지막 수정일 2026년 9월 30일
이 페이지가 도움이 되었나요?